import { addons } from '@storybook/manager-api';

const base = window.matchMedia('(prefers-color-scheme: dark)').matches ? 'dark' : 'light';

addons.setConfig({
  theme: {
    base,
    brandTitle: 'imweb',
    brandUrl: 'https://imweb.me',
    brandImage: '/logo.svg',
    brandTarget: '_self',
  },
});